{% extends "base.html" %}
{% block title %} Todo Lists {% endblock title %}
{% block content %}
<div>
  <h1>My lists</h1>
  <p>
    <a href="{% url 'todo_list_create' %}">Create a new list</a>

  </p>
  <p>
    <a href="{% url 'todo_item_create' %}">Create a new item</a>
  </p>
  <table>
    <tr>
      <th>Name</th>
      <th>Number of items</th>
    </tr>
    {% for list in todo_list_list %}
    <tr>
        <td><a href="{% url 'todo_list_detail' list.id %}">{{ list }}</a></td>
        <td>{{ list.items.count }}</td>
    </tr>
    {% endfor %}
  </table>
</div>
{% endblock content %}
